/* ------------- ON LOAD HIDE ALL OTHER TABS ------- */
    #page2 {display: none;}
    #page3 {display: none;}
    #page4 {display: none;}
    #page5 {display: none;}

/* ----------------------- GLOBAL-------------------------- */
body {
    height: 100%;
    width: 100%;
    margin: 0;
    font-family: 'Raleway', sans-serif;
}
.logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 40%;
}
header {
    width: 100%;  
    height: 140px;
    position: fixed;
    top: 0;
}
.landing {
    width: 95%;
    margin: 0 auto;
    padding: 140px 0;
    max-width: 1500px;
}
.contentPage{
    width: 100%;
    margin: 140px auto;
    padding: 0 0;
    height: 60%;
    position: fixed;
    background-color: #fcfcfc;
}
.innerPages {
    font-family: 'Open Sans Condensed', sans-serif;
    width: 80%;
    margin: 0 auto;
    text-align:center;
    font-size: 1em;
}
footer {
    width: 100%;
    height: 60px;
    position: fixed;
    bottom: 0;

    margin: auto;
    text-align:center;
}/* ----------------------- NAVIGATION START-------------------------- */
.nav__list {
    margin: 0;
    padding: 0;
    margin: auto;
    text-align:center;
    text-transform: uppercase;
}
.nav__list a {
    padding: .75em 1.5em;
    transition: all .25s ease-in-out;
}
.nav__list__item {
    /*border-style: solid;
    border-width: 0 0 1px;*/
    display: inline-block;
}
.nav__list__item,
.nav__list__item a {
    display: block;
}
.nav__list > .nav__list__item {
        border-width: 0 1px 0 0;
    }
    .nav__list > .nav__list__item,
    .nav__list > .nav__list__item a {
        display: inline-block;
    }
/**
 * Presentation
 */
.nav {
    background-color: white;
}
.nav .nav__list__item {
    border-color: #e5e5e5;
}
.nav a {
    color: #8c8c8c;
    text-decoration: none;
}
.nav a:hover, .nav a:active, .nav a:focus {
    background-color: #ececec;
}
#menu-icon {
		display: none;
    width: 40px;
    height: 40px;
    /*background: url(/jw/images/global/nav.png) center;*/
    background: url(/images/global/nav.png) center;
    float: right;
    padding: 15px 50px 0 0;
}
.mobileMenu {
  display: none;
}

.contact_list{
  list-style:none;
}
.contact_items:link, .contact_items:visited {
  background-color: gray;
  color: white;
  padding: 10px 30px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border-radius: 10px;
  margin-bottom: 20px;
  font-size: 1.2em;
}
.contact_items:hover, .contact_items:active {
  background-color: darkgray;
}

/* -------------------------- CONTACT FORM ---------------------------- */
@import "compass/css3";

@import url(https://fonts.googleapis.com/css?family=Merriweather);
$red: #e74c3c;

*, 
*:before, 
*:after {
   @include box-sizing(border-box); 
}
form {
   max-width: 600px;
   text-align: center;
   margin: 20px auto;
  
  input, textarea {
     border:0; outline:0;
     padding: 1em;
     @include border-radius(8px);
     display: block;
     width: 100%;
     margin-top: 1em;
     font-family: 'Merriweather', sans-serif;
     @include box-shadow(0 1px 1px rgba(black, 0.1));
     resize: none;
    
    &:focus {
       @include box-shadow(0 0px 2px rgba($red, 1)!important);
    }
  }
  
  #input-submit {
     color: white; 
     background: $red;
     cursor: pointer;
    
    &:hover {
       @include box-shadow(0 1px 1px 1px rgba(#aaa, 0.6)); 
    }
  }
  
  textarea {
      height: 126px;
  }
}


.half {
  float: left;
  width: 48%;
  margin-bottom: 1em;
}

.right { width: 50%; }

.left {
     margin-right: 2%; 
}

@media (max-width: 480px) {
  .half {
     width: 100%; 
     float: none;
     margin-bottom: 0; 
  }
}
/* Clearfix */
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.cf:after {
    clear: both;
}


/* ----------------------- Desktop-view START-------------------------- * 

@media screen and (min-width: 1200px) {
    .logo{
        font-size: 4em;
    }
    .landing {
      padding: 140px 0;
      max-width: 1500px;
    }
    .contentPage{
        width: 100%;
        margin: 147px auto;
    }
    .innerPages {
      width: 80%;
    }
}

/* ------------------------ Desktop-view END ---------------------------- */

/* ----------------------- Mobile-view START-------------------------- */

@media screen and (max-width: 1000px) {
    .logo {
        font-size: 3em;
    }
    .contentPage{
    margin-top: 100px;
      width: 100%;
      overflow: scroll;
      height: 80%;
      /*margin: 80px auto;*/
  }
  .innerPages {
    width: 80%;
  }

}
@media screen and (max-width: 768px) {
  .logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
  }
  #menu-icon {
    display: inline-block;
  }
  .nav__list a {
    padding: .45em 1em;
    transition: all .25s ease-in-out;
  }
  .landing {
    padding: 85px 0;
    /*max-width: 1500px;*/
  }
  .contentPage{
    margin-top: 100px;
      width: 100%;
      overflow: scroll;
      height: 70%;
      /*margin: 80px auto;*/
  }
  .innerPages {
    width: 80%;
  }
  .ug-lightbox-button-close {
    height: 60px;
    width: 50px;
    background-size: 50px;
  }
  #pages{
    margin-top: 100px;
  }
}

@media screen and (max-width: 560px) {
    .logo {
        font-size: 2em;
    }
    .contentPage{
        width: 100%;
        margin: 55px auto;
    }
/* ------------------------ Mobile-view END ---------------------------- */
